
Application: gvSIG desktop - gvSIG bugs #4373
Can't set the font and the style of basic labels
09/19/2016 05:31 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Labeling
Target version: 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2445 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Can't set the font and the style (bold, italic) of basic labels ("Label attributes defined in table").
Steps in order to reproduce the bug(s):
    -  add a vector layer;
    -  open its properties;
    -  activate the labels trying to change the font or one of the two available properties (bold, italic).

Result: the labels are always represented in the same way

Associated revisions
Revision 43325 - 06/16/2017 11:08 AM - Francisco Díaz Carsí

refs #4373
- Arreglada la asignación de la fuente en la estrategia de etiquetado en tabla.
- Arreglado el formateo del tamaño de fuente.

History
#1 - 09/19/2016 05:35 PM - Antonio Falciano

Sorry, I've missed the last step, i.e. apply the change, even if it was quite obvious.

#2 - 09/20/2016 01:13 PM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#3 - 06/08/2017 01:23 PM - Álvaro Anguix
- Target version set to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#4 - 06/15/2017 01:25 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 

#5 - 06/16/2017 11:08 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed
#6 - 06/19/2017 10:45 AM - Álvaro Anguix
- Status changed from Fixed to Closed
